Ubuntu

package nautilus-cd-burner 2.23.90-0ubuntu1 failed to install/upgrade: dependency problems - leaving unconfigured

Reported by xtracool_protik on 2008-09-09
2
Affects Status Importance Assigned to Milestone
rarian (Ubuntu)
Low
Unassigned

Bug Description

Same thing at the time of upgrade these things are happening and I don't know much

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: dependency problems - leaving unconfigured
Package: nautilus-cd-burner 2.23.90-0ubuntu1
SourcePackage: nautilus-cd-burner
Title: package nautilus-cd-burner 2.23.90-0ubuntu1 failed to install/upgrade: dependency problems - leaving unconfigured
Uname: Linux 2.6.24-19-rt i686

xtracool_protik (protik-seeker) wrote :
Nick Ellery (nick.ellery) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This bug did not have a package associated with it, which is important for ensuring that it gets looked at by the proper developers. You can learn more about finding the right package at https://wiki.ubuntu.com/Bugs/FindRightPackage . I have classified this bug as a bug in nautilus-cd-burner.

Changed in nautilus-cd-burner:
importance: Undecided → Low
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers